body {
    background-color: lightgrey;
}

.img-fluid {
    width: 60%;
}

h1 {
    font-size: 320%;
}
h1.space{
    line-height: 2.0;
}
h2 {
    color: red;
}
h2.spacebox{
    line-height: 2.0;
}

.btn {
    background-color: burlywood;
    color: black;
    text-align: center;
    cursor: pointer;
}

.btn-primary {
    padding: 10px 24px;
    font-size: 15px;
}

.nav-item {
    display: inline-block;
    padding: 20px
}

.box {
    text-align: justify;
    font-size: 105%;
    padding: 20px;
    width: 90%;
    background-color: cadetblue;
    height: 400px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.center {
    vertical-align: top;
    display: inline-block;
    text-align: center;
}

.text {
    display: block;
}

.column {
    float: left;
    width: 45%;
    padding: 5px;
}

.row {
    content: "";
    clear: both;
    display: table;
}